import subscriptionApi from 'api/subscription';
import { succeed } from './handlers';

export default {
    showPricing,
};

function showPricing() {
    return subscriptionApi.getPricing()
        .then(succeed);
}
